« Previous | Next » 

Revision 52fe0e75

ID52fe0e75b757c7c54fd3b967c9ff70d337790195

Added by Hans de Goede over 7 years ago

spice-qemu-char: Remove #ifdef-ed code for old spice-server compat

We now require spice-server to be >= 0.12.0 so this is no longer needed.

Signed-off-by: Hans de Goede <>
Signed-off-by: Gerd Hoffmann <>

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences